
#stacks_in_273_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_273_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_275_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_278_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_273_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_282_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_280_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_286_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_284_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_369_page5 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
